Add missing dependency for active_record_deprecated_finders #5889

Merged
merged 1 commit into from Apr 18, 2012

Projects

None yet

2 participants

@juanazam
Contributor

When running
ruby railties/bin/rails new /tmp/myapp --dev
Bundle install fails because active_record_deprecated_finders gem is not released.
I added the gem dependency pointing to the git repo in the generated Gemfile.

@spastorino spastorino merged commit 595e14e into rails:master Apr 18, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment